<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="/static/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vite App</title>
    <script type="module" crossorigin src="/static/assets/index-BYcRbJxv.js"></script>
    <link rel="stylesheet" crossorigin href="/static/assets/index-D6pr4OYR.css">
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>
